Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519887 - openstack provisioning instance fail on checkprovisioned
Summary: openstack provisioning instance fail on checkprovisioned
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Marek Aufart
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On:
Blocks: 1565167 1565169
TreeView+ depends on / blocked
 
Reported: 2017-12-01 16:04 UTC by Gellert Kis
Modified: 2018-08-01 02:47 UTC (History)
11 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1565167 1565169 (view as bug list)
Environment:
Last Closed: 2018-08-01 02:47:43 UTC
Category: Bug
Cloudforms Team: Openstack


Attachments (Terms of Use)

Comment 6 James Beal 2018-02-13 08:17:38 UTC
Target Release:	5.9.1

Can I just say that this issue is making cloudforms basically unusable for us.Provisioning machines only works if it happens to fall on a periodic refresh. So pushing this back to 5.9.1 is a disappointment.

Comment 17 Marek Aufart 2018-04-09 14:18:54 UTC
Yes, thanks Satoe! Setting to POST


Note You need to log in before you can comment on or make changes to this bug.